Mailinglist Archive: opensuse-bugs (4504 mails)

< Previous Next >
[Bug 825878] VUL-0: puppet: CVE-2013-3567: Unauthenticated Remote Code Execution Vulnerability
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 05 Feb 2016 06:47:20 +0000
  • Message-id: <bug-825878-21960-sgjf6NAVUd@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=825878
http://bugzilla.suse.com/show_bug.cgi?id=825878#c28

Tristan Ye <tye@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |tye@xxxxxxxx

--- Comment #28 from Tristan Ye <tye@xxxxxxxx> ---
Guys, have we fixed this issue on SLES 11SP1 since I have seen related info
against 11SP1.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >